/* Trial days plural */
"You have %d days left in your trial." = "試用期限終了まで、残りあと %d 日です。";

/* Trial day singular */
"You have 1 day left in your trial." = "試用期限終了まで、残りあと 1 日です。";

/* Trial expired */
"Your %d day trial has expired." = "%d 日間の試用期限が終了しました。";

/* Serial number in use */
"Your serial number is valid for %d licensed computer(s).  That maximum is currently being exceeded.  See your system administrator for assistance or click the Register button to purchase additional serial numbers." = "お持ちのシリアル番号は最大 %d 台のコンピュータまで使用できますが、すでに最大数を超過しています。システム管理者に問い合わせるか、または“登録”ボタンをクリックしてシリアル番号を追加購入してください。";
